footer {
    margin-top: 60px;
}

.footer-small {
    width: 85%;
    margin: 50px auto;
    background: white ;
    padding: 0px 30px;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    box-shadow: 0 5px 20px rgba(0,0,0,0.05);
}

.footer-logo img {
    width: 40px;
}

.footer-small p {
    font-size: 15px;
    color: #777;
}

@media (max-width : 768px) {
    .footer-small {
        flex-direction: column;
        text-align: center;
        gap: 10px;
        padding: 15px;
        width: 90%;
    }
}

body.dark-mode .footer-small {
    background: #16213e;
}

body.dark-mode .footer-small p {
    color: #aaa;
}
